@echo off
cls

echo.
echo                   Wilkommen zu "J”rg's Flight-Sim V1.0"
echo                 Bitte w„hlen Sie Ihre bevorzugte Sprache:
echo.
echo.
echo                   Welcome to "Joerg's Flight-Sim V1.0"
echo                  Please choose your preferred language:
echo.
echo.
echo e: English
echo d: Deutsch
echo.
prompt Your choice/Ihre Wahl:

